.hero-content-metal .section-title h1 {
    font-family: 'Saira', sans-serif;
    font-size: 51px;
    line-height: 66px;
}

.hero-metal {
    padding-top: 220px;
}

.hero-content-metal .section-title p.bgs {
    font-size: 24px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif; margin-bottom: 20px;
}

.hero-content-metal .section-title p {
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    line-height: 34px;
}
.hero-content-metal .hero-event-btn-metal {}

.hero-content-metal .hero-event-btn-metal .btn-default.btn-border {
    border-color: #fff;
}

.hero-content-metal  a.btn-default {
    font-family: 'Saira', sans-serif;
    font-size: 16px;
}
.hero-metal::after {
    backdrop-filter: blur(0px);
    -webkit-backdrop-filter: blur(0px);
}

.hero-metal {
    background-position: top center;
}

.hero-metal::before {
    background: rgb(0 0 0 / 79%);
}
.summitGlance {
    position: relative;
    background: #fff;
    padding: 70px 0 0;
}

.summitGlance .visa-cat-style-two {
    box-shadow: 0 16px 32px 0 rgba(7, 28, 31, 0.1);
    background: #fff;
    overflow: hidden;
    border-radius: 20px;
    height: 100%;
}

.summitGlance .visa-cat-style-two h4 a {
    font-family: 'Saira', sans-serif;
    color: #000;
    font-size: 18px;
    display: block;
}

.summitGlance .visa-cat-style-two .info {
    padding: 40px 40px;
    text-align: center;
}

.summitGlance .visa-cat-style-two  .icon {
    position: relative;
    width: 80px;
    height: 80px;
    background: var(--accent-color);
    border-radius: 10px;
    margin: 0 auto 32px;
    line-height: 80px;
}

.summitGlance .visa-cat-style-two .icon img {width: 56px;}
.summitGlance .visa-cat-style-two .icons img {
    height: 60px;
    width: auto;
    margin-bottom: 30px;
}

.mb-30 {
    margin-bottom: 30px;
}
.section-title h2 {
    font-family: 'Saira', sans-serif;
    font-weight: 800;
}
.btmtxt {
    text-align: center;
    margin-top: 28px;
}

.btmtxt p {
    font-size: 19px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: #000;
}
.btmtxt p {
    margin: 0;
}
p.wow.fadeInUp {}

.about-us-sumit .about-body-item-gold h3 {
    font-size: 16px;
    font-family: 'Saira', sans-serif;
}

.about-us-sumit .about-body-item-gold .about-body-item-content-gold {
    align-content: center;
}

.about-us-sumit .about-body-item-gold {
    padding: 13px 20px;
    margin-bottom: 8px;
}

.about-us-sumit .about-body-item-gold .icon-box {
    width: 40px;
    height: 40px;
}

.about-us-sumit .about-body-item-gold .icon-box img {max-width: 20px;}

.section-title p {
    font-size: 17px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    margin-top: 10px;
}

.features .feature-item-gold.wow.fadeInUp {
    background: #3d3961;
}

.features .feature-item-content-gold h3 {
    font-family: 'Saira', sans-serif;
    line-height: 30px;
}

.features .feature-item-content-gold p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 13px;
    line-height: 24px;
}

.whoatnd .what-we-body-item-metal {
    background: #f3f3f3;
    padding: 17px 20px;
    margin-bottom: 0px;
    border-radius: 6px;
    /* text-align: center; */
}

.whoatnd .what-we-body-item-metal h3 {
    font-family: 'Saira', sans-serif;
    font-size: 16px;
    line-height: 23px;
}

.whoatnd .what-we-body-item-metal .icon-box {
    width: 40px;
    height: 40px;
    /* margin: 0 auto 20px; */
}

.whoatnd .what-we-body-item-metal .icon-box img {
    max-width: 25px;
}

.whoatnd .what-we-do-body-metal {
    gap: 15px;
}
.whoatnd .what-we-content-footer-metal {border: 0;margin-top: 40px;text-align: center;display: block;}

.whoatnd .what-we-content-footer-metal .what-we-btn-metal {
    display: block;
}

.achievement-items-form {
    background: rgb(255 255 255 / 70%);
    padding: 30px;
    border-radius: 6px;
}

.intro-video-metal::before {
    background: #02092e;
}

.features .feature-item-gold.wow.fadeInUp {
    background: #010d48;
}
.our-achievements {
    background-color: #c1cbff;
}
.achievement-items-form .form-control {
    padding: 15px 15px;
    font-family: 'Saira', sans-serif;
    font-size: 14px;
    border: 0px;
}

.achievement-items-form .form-group {
    margin-bottom: 13px !important;
}


.achievement-items-form .help-block.with-errors {
    display: none;
}

.achievement-items-form .section-title p {
    font-size: 15px;
}
.our-faqs .faqs-content {}

.our-faqs .faqs-content .box-contents {
    /* background: #e9e9e9; */
    padding: 30px 30px;
    margin-bottom: 24px;
    box-shadow: 0 16px 32px 0 rgba(7, 28, 31, 0.1);
    border-radius: 12px;
}

.our-faqs .faqs-content .box-contents h3 {
    font-family: 'Saira', sans-serif;
    font-size: 36px;
    line-height: 37px;
    margin-bottom: 22px;
}

.our-faqs .faqs-content .box-contents p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 15px;
    color: #000;
    line-height: 28px;
}
.CalltoactionInner {
    background: #f2f4ff;
    border: 1px solid #f2f4ff;
    border-radius: 32px;
    padding: 70px 60px;
}
.CalltoactionInners {
    padding: 40px 60px;}

.CalltoactionInner h2 {
    font-family: 'Saira', sans-serif;
    font-size: 39px;
    margin-bottom: 15px;
}

.CalltoactionInner p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 16px;
    color: #000;
}

.CalltoactionInner a.btn-default {
    margin-right: 13px;
    font-family: 'Montserrat', sans-serif;
}

.CalltoactionInner a.btn-default.btn-border {
    border: 1px solid #000;
    color: #000;
}

.Calltoaction {
    padding-bottom: 70px;
}
.main-footer {
    background: #424242;
    background: linear-gradient(0deg, #102e79 -19%, #051434 56%);
    padding-top: 60px;
}

.footer-header {
    padding-bottom: 50px;
    margin-bottom: 60px;
}

.footer-header .section-title h2 {
    font-size: 33px;
}

.footer-header .section-title p {
    font-size: 15px;
}

.about-footer .about-footer-content h2 {
    color: #fff;
    font-family: 'Saira', sans-serif;
    font-size: 25px;
    margin-bottom: 9px;
}

.about-footer .about-footer-content p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 15px;
}

.footer-links h3 {
    font-family: 'Saira', sans-serif;
    min-height: 25px;
}

.footer-links ul li a {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 15px;
}

.footer-links ul li {
    margin-bottom: 8px;
}

.footer-copyright {
    padding: 30px 0px;
}

.footer-copyright-text p {
    font-family: 'Saira', sans-serif;
    font-size: 15px;
}

.footer-contact-links p {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 600;
}
.main-menu ul li a {
    font-family: 'Saira', sans-serif;
}
.aboutuspage .section-title h2 {
    font-size: 38px;
    margin-bottom: 21px;
}

.aboutuspage .section-title p {
    font-family: 'Saira', sans-serif;
    font-size: 15px;
    color: #000;
    margin-bottom: 21px;
}

.aboutuspage .about-mission-vision-nav {
    text-align: left;
}

.aboutuspage .about-mission-vision-nav .nav-tabs {
    justify-content: unset;
    text-align: left;
}

.aboutuspage .about-mission-vision-nav ul li {
    width: calc(50% - 20px);
}

.aboutuspage .about-mission-vision-nav ul li .nav-link {
    font-family: 'Saira', sans-serif;
    font-size: 17px;
}

.aboutuspage .about-mission-vision-nav ul li .nav-link.active, .aboutuspage .about-mission-vision-nav ul li .nav-link:hover {
    background: #00168a;
    color: #fff;
}

.aboutuspage .vision-mission-content p {
    font-family: 'Saira', sans-serif;
    font-size: 15px;
    color: #000; font-weight:600;}



    .globalFetures.ssr {
    background: #c1cbff;
    padding: 80px 0px 70px;
}
.globalFetures .pdsws1 .featurellst {
    height: 100%;
    align-content: center;
}
.globalFetures .featurellst ul {
    list-style: none;
}
.globalFetures .featurellst ul li {
    margin-bottom: 40px;
    background: rgb(255 255 255 / 86%);
    padding: 20px;
    border-radius: 21px;
    margin-bottom: 16px;
}
.globalFetures .featurellst ul li img {
    height: 50px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 11px;
}
.globalFetures .featurellst ul li p {
    margin: 0;
    display: inline-block;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #000;
}
.globalFetures .featurellst ul li {
    padding: 10px;
}

.globalFetures .featurellst ul li p {
    font-family: 'Saira', sans-serif;
    font-size: 14px;
}

.aboutpage-features .approach-item-content h3 {
    font-family: 'Saira', sans-serif;
}

.aboutpage-features .approach-item-content p {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 600;
}

.achievementsabts .achievement-items-form {
    margin-bottom: 20px;
}

.achievementsabts .achievement-items-form .section-title h2 {
    font-size: 30px;
}

.achievementsabts .achievement-items-form .section-title p {
    font-size: 15px;
    font-family: 'Saira', sans-serif;
    color: #000;
    line-height: 26px;
}

.achievementsabts .achievement-items-form .section-title {
    margin: 0;
}
.benefits-abtsus .our-benefits-content {}

.benefits-abtsus .our-benefits-content .section-title h2 {
    font-size: 27px;
}

.benefits-abtsus .our-benefits-content .section-title p {
    font-size: 15px;
    font-family: 'Saira', sans-serif;
    color: #000;
    line-height: 26px;
}

.benefits-abtsus .benefits-item {
    margin-bottom: 10px;
    background: #f3f3f3;
    border-radius: 12px;
}

.benefits-abtsus .benefits-item .benefits-item-content {
    align-content: center;
}

.benefits-abtsus .benefits-item .benefits-item-content h3 {
    font-size: 17px;
    font-family: 'Saira', sans-serif;
}

.btn-default {
    font-size: 17px;
    font-family: 'Saira', sans-serif;
}

.Calltoaction.Calltoactionabt {
    padding: 80px 0;
}
.main-menu ul li a:hover, .main-menu ul li a:focus {
    color: #4d69ff;
    color: #98ff98;
}
header.main-header.sticky .header-sticky {
    border-radius: 0;
    width: 100%;
    background: #fff;
}

header.main-header.header-metal {
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

header.main-header.header-metal.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    box-shadow: 0px 0px 4px -2px #858585;
}
a.navbar-brand img.drks {
    display: none;
}

header.main-header.header-metal.sticky a.navbar-brand img.drks {
    display: block;
}


header.main-header.header-metal.sticky a.navbar-brand img.whits {
    display: none;
}


header.main-header.header-metal.sticky .main-menu ul li a {
    color: #000;
}

header.main-header.header-metal.sticky .main-menu ul li a:hover, header.main-header.header-metal.sticky .main-menu ul li a:focus {
    color: #00168a;
}

header.main-header.header-metal.sticky .main-menu ul li ul li a {
    color: #fff;
}

header.main-header.header-metal.sticky .main-menu ul li ul li a:hover {
    color: #fff;
}

.our-achievements {
    background-color: #deffde;
}

.achievement-items-form {
    background: rgb(255 255 255 / 87%);
}

.CalltoactionInner {
    background: #deffde;
}

.faqs-cta-box {
    background-color: #006000;
}

.section-title p {
    font-family: 'Saira', sans-serif;
    color: #000;
}

.hero-content-metal .section-title p.bgs {
    font-family: 'Saira', sans-serif;
}







.icon-box {}

.about-us-sumit .about-body-item-gold .icon-box {
    background: #006000;
}

.intro-video-metal::before {
    background: #02092e;
    background: linear-gradient(0deg, #16a34a 0%, rgb(3 18 98) 100%);
    opacity: 74%;
}

.features .feature-item-gold.wow.fadeInUp {
    background: rgb(255 255 255 / 72%);
}

.features .feature-item-content-gold h3 {
    color: #000;
}

.features .feature-item-content-gold p {
    color: #000;
    font-family: 'Saira', sans-serif;
    font-size: 15px;
}

.whoatnd .what-we-body-item-metal .icon-box {
    background: #006000;
}

.achievement-items-form .form-control {
    background: #dfdfdf;
}

.contact-form-btn {
    margin-top: 20px;
    text-align: center;
}

.hero-metal::before {
    background: #0c2949;
    opacity: 77%;
}

.hero-metal {
    padding-top: 100px;
    padding-bottom: 100px;
    min-height: calc(100vh - 90px);
    align-content: center;
}

.hero-content-metal .section-title h1 {
    /* text-transform: uppercase; */
    font-size: 45px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 54px;
}

.hero-content-metal .section-title p.bgs {
    margin-bottom: 40px;
}

.hero-content-metal .section-title p {
    font-size: 21px;
    font-family: 'Saira', sans-serif;
    line-height: 36px;
}

header.main-header.header-metal.sticky {
    position: sticky;
}
.page-header {
    padding: 100px 0px;
}

.page-header::before {
    background: #0c2949;
    opacity: 0.47;
}

.page-header-box h1 {
    font-family: 'Saira', sans-serif;
}
.program-Glance {
    padding: 70px 0;
    background: #c1cbff;
    background: #deffde;
}

.program-Glance .visa-cat-style-two h4 a {
    font-size: 15px;
}

.program-Glance .visa-cat-style-two {
    align-content: center;
}
.evnt-features {}

.evnt-features .event-item-gold {
    background: #ededed;
}

.evnt-features .event-item-info-gold {
    width: 100%;
}

.evnt-features .event-item-info-gold .event-item-body-content-gold h3 {
    font-family: 'Saira', sans-serif;
    color: #000;
}

.evnt-features .event-item-info-gold .event-item-body-content-gold p {
    font-family: 'Saira', sans-serif;
    color: #000;
    line-height: 23px;
    font-weight: 400;
}

.evnt-features .event-item-image-gold {
    width: calc(39% - 15px);
}

.evnt-features .event-item-body-gold {
    width: calc(61% - 15px);
}

.evnt-features .our-event-content-gold {
    min-height: 100vh;
    align-content: center;
}
.evnt-features .event-item-gold {
    background: #deffde;
}
.globalFetures.ssr {
    background: #ededed;
}


.about-us-gold.innrsabts {
    background: #f1f1f1;
    padding: 70px 0;
}

.about-us-gold.innrsabts .about-body-item-gold {
    padding: 0px;
    background: none;
    padding-left: 22px;
}

.about-us-gold.innrsabts .about-body-item-gold h3 {
    font-size: 14px;
}
.about-us-sumit .about-body-item-gold .icon-boxs {
    position: relative;
    height: 40px;
    width: 40px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 20px;
    overflow: hidden;
}
.summitGlance.hmpgs .about-us-image-box-gold {
    background: none;
}

.main-menu .nav-menu-wrapper > ul {
    background: #f3f3f3;
    padding: 7px 20px;
    border-radius: 32px;
}



.container {}

.section-title h2 {
    font-size: 35px;
}

.about-us-sumit.hmpg .about-body-item-gold h3 {
    font-size: 15px;
    font-family: 'Saira', sans-serif;
}

.about-us-sumit.hmpg .about-body-item-gold {
    padding: 0 0 0 20px;
    margin-bottom: 8px;
}

.achievements-image figure {
 width: unset;
 mask-position: right center;
 mask-size: 100% 100%;
 }

.achievements-image {
    padding-right: 29px;
}

.our-faqs .faqs-content .box-contents h3 {
    font-size: 33px;
}

.our-faqs .faqs-content .box-contents p {
    line-height: 27px;
    margin-bottom: 10px;
    font-size: 15px;
}
.about-us-sumit.hmpg .about-body-item-gold {
    background: none;
}

.footer-links ul li a {
    font-family: 'Saira', sans-serif;
}

.footer-links ul li a:hover {
    color: #cc2e2a;
}

.footer-contact-links p {
    font-family: 'Saira', sans-serif;}

footer.main-footer.dark-section {
    background: linear-gradient(0deg, #000000 -19%, #0b284a 56%);
}

.about-us-image-box-gold {
    background: none;
}
.summitGlance .visa-cat-style-two {
    border: 1px solid #d9d9d9;
}

.expopoints .what-we-images-metal {
    display: block;
}

.expopoints .what-we-images-metal .what-we-image-1-metal {
    width: 100%;
}

.expopoints .bx h5 {
    font-family: "Saira", sans-serif;
    font-size: 35px;
    line-height: 45px;
    margin-bottom: 5px;
}

.expopoints .bx p {
    font-family: "Saira", sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 26px;
    margin-bottom: 22px;
    color: #000;
}

.expopoints .bx ul li {
    position: relative;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    font-weight: 600;
    padding-left: 26px;
    color: #000;
    margin-bottom: 9px;
}

.expopoints .bx ul li img {
    width: 20px;
    margin-right: 11px;
}

.expopoints .bx ul {
    padding: 0;
    list-style: none;
}

.expopoints .bx {
    margin-bottom: 35px;
}
.expopoints .what-we-images-metal .what-we-image-1-metal {
    height: 100%;
}
.expopoints .what-we-images-metal .what-we-image-1-metal {
    height: 100%;
}

.expopoints .what-we-do-content-metal {
    padding-left: 30px;
}

.expopoints .bx:last-child {
    margin: 0;
}

.whoatnd.expopoints {
    padding: 70px 0;
    background: #deffde;}

.expospgs {
    padding-bottom: 60px;
}
.expos.hmpg {
    padding: 70px 0;
}
.program-Glances .visa-cat-style-two h4 a {
    font-size: 18px;
}
.CalltoactionInner p {
    margin-bottom: 15px;
    font-family: 'Saira', sans-serif;
}

.blcks {
    display: block !important;
    border: 0;
    width: 100%;
}
.globalFetures.ssr .section-rows {
    margin-bottom: 20px;
}
.contact-us-form {
    position: relative;
    overflow: hidden;
    border: 1px solid #f2f4ff;
    border-radius: 32px;
    box-shadow: 0 1px 1px #05112d0f, 0 4px 4px #9ac4ff0f;
    padding: 50px 46px;
}
.contctTop {
    padding: 70px 0px;
}
.contact-us-form .form-group label {
    font-family: 'Montserrat', sans-serif;
    text-transform: unset;
    font-weight: 600;
    color: #000;
    font-size: 13px;
    padding-left: 10px;
    margin-bottom: 13px;
}
.contact-us-form .form-group .form-control {
    border: 1px solid #f2f4ff;
    padding: 20px 24px;
    height: unset;
    background: #f2f4ff;
    color: #030b1d;
    height: 50px;
    margin-bottom: 0;
    font-weight: 400;
    transition: border-color .3s;
    border-radius: 6px;
    box-shadow: none;
    font-family: "Saira", sans-serif;
    font-size: 17px;
    border: 1px solid #bac5ff;
}
.contact-us-form textarea {
    width: 100%;
    border: 1px solid #f2f4ff;
    padding: 20px 24px;
    height: unset;
    background: #f2f4ff;
    color: #030b1d;
    height: 140px;
    margin-bottom: 0;
    font-weight: 400;
    transition: border-color .3s;
    border-radius: 6px;
    box-shadow: none;
    font-family: "Saira", sans-serif;
    font-size: 17px;
    border: 1px solid #bac5ff;
}
.contact-us-form .group-form label {
    font-family: 'Montserrat', sans-serif;
    text-transform: unset;
    font-weight: 600;
    color: #000;
    font-size: 13px;
    display: block;
    margin-bottom: 13px;
}

.contactDetails {
    border: 1px solid #f2f4ff;
    background: #f2f4ff;
    padding: 40px;
    border-radius: 32px;
}
.contactDetails h3 {
    font-family: "Saira", sans-serif;
    text-transform: unset;
    font-size: 34px;
    font-weight: 700;
    margin-bottom: 45px;
    line-height: 34px;
}
.contactDetails h6 {
    font-family: 'Montserrat', sans-serif;
    text-transform: unset;
    font-size: 13px;
    margin-bottom: 13px;
}
.contactDetails ul {
    padding: 0px;
    margin-bottom: 40px;
    margin-top: 23px;
}
.contactDetails ul li {
    font-family: "Saira", sans-serif;
    font-weight: 500;
    font-size: 15px;
    margin-bottom: 10px;
}
.contactDetails ul li a {
    font-family: "Saira", sans-serif;
    font-weight: 500;
    font-size: 15px;
    display: block;
    color: #666666;
}
.contactDetails ul li img {
    width: 16px;
    vertical-align: middle;
    margin-right: 6px;
}
.contactDetails p {
    font-family: "Saira", sans-serif;
    font-weight: 500;
    font-size: 13px;
    margin-bottom: 10px;
}
.contactDetails p a img {
    width: 16px;
    vertical-align: middle;
    margin-right: 6px;
}
.contactDetails p a {
    font-family: "Saira", sans-serif;
    font-weight: 500;
    font-size: 13px;
    display: block;
    color: #666666;
}

.contact-us-form h2 {
    font-family: "Saira", sans-serif;
    text-transform: unset;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 5px;
    line-height: 34px;
}

.contact-us-form p {
    font-family: "Saira", sans-serif;
    color: #000;
    font-size: 15px;
    font-weight: 600;
}

.contact-us-form .form-group.mb-4 {
    margin-bottom: 13px !important;
}

.contctTop .widgets {
    border-width: 1px;
    border-style: solid;
    border-color: rgb(242, 244, 255);
    border-image: initial;
    background: rgb(242, 244, 255);
    padding: 40px;
    border-radius: 32px;
    text-align: center;
    margin-top: 30px;
}
.contctTop .widgets h4 {
    font-family: Saira, sans-serif;
    text-transform: unset;
    font-size: 29px;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: 34px;
}
.contctTop .widgets p {
    font-family: Saira, sans-serif;
    font-weight: 500;
    font-size: 15px;
    display: block;
    color: rgb(0 0 0);
    margin-bottom: 27px;
}

.contactDetails ul li a {
    color: #000;
}

.contactDetails p a {
    color: #000;
}

ul.featurebody {
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

ul.featurebody li {
    background: #f3f3f3;
    margin-bottom: 24px;
    font-family: 'Saira', sans-serif;
    font-size: 15px;
    line-height: 23px;
    color: #000;
    font-weight: 600;
    border-radius: 6px;
    width: calc(50% - 10px);
    margin-right: 10px;
    padding: 10px;
    align-content: center;
}

ul.featurebody li img {
    height: 48px;
    margin-right: 12px;
    display: block;
    float: left;
}

.featurebodywrp {
    width: 100%;
    display: block;
}

.whoatnd .what-we-content-footer-metal {
    padding-top: 0;
}
.feature-item-body-gold .icon-boxs {
    position: relative;
    height: 50px;
    width: 50px;
    border-radius: 10px;
    margin-bottom: 25px;
    overflow: hidden;
}

.feature-item-body-gold .icon-boxs img.blcks {
    display: block;
}

.feature-item-body-gold .icon-boxs img.whts {
    /* content: ''; */
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    border-radius: 10px;
    width: 100%;
    height: 100%;
    transform: rotate(180deg) scale(0);
    transition: all 0.4s ease-in-out;
    z-index: 0;
    opacity: 1;
    display: inline-block;
}

.features .feature-item-gold:hover .icon-boxs img.whts {
    border-radius: 0;
    transform: rotate(0) scale(1);
}
.approach-item-body .icon-boxs {
    position: relative;
    height: 50px;
    width: 50px;
    border-radius: 10px;
    margin-bottom: 25px;
    overflow: hidden;
}

.approach-item-body .icon-boxs img.blcks {
    display: block;
}

.approach-item-body .icon-boxs img.whts {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    border-radius: 10px;
    width: 100%;
    height: 100%;
    transform: rotate(180deg) scale(0);
    transition: all 0.4s ease-in-out;
    z-index: 0;
    opacity: 1;
    display: inline-block;
}
.approach-item:hover .approach-item-body .icon-boxs img.whts {
    border-radius: 0;
    transform: rotate(0) scale(1);
}
.benefits-item .icon-boxs {
    position: relative;
    width: 60px;
    height: 60px;
    border-radius: 10px;
    align-items: center;
    overflow: hidden;
}

.benefits-item .icon-boxs img.blcks {
    display: block;
}

.benefits-item .icon-boxs img.whts {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    border-radius: 10px;
    width: 100%;
    height: 100%;
    transform: rotate(180deg) scale(0);
    transition: all 0.4s ease-in-out;
    z-index: 0;
    opacity: 1;
    display: inline-block;
}

.benefits-item:hover .icon-boxs img.whts {border-radius: 0;
    transform: rotate(0) scale(1);}
.upcoming-event-golds1:before {
    opacity: 30%;
}

.CalltoactionInner .prs {
    align-content: center;
}
.evnt-features .event-item-image-golds {
    width: calc(39% - 15px);
    padding: 10px;
}


@media only screen and (max-width:600px){

.evnt-features .event-item-gold {
    display: block;
}

.evnt-features .event-item-image-golds {
    width: 100%;
    margin-bottom: 22px;
}

.evnt-features .event-item-body-gold {
    width: 100%;
}
   .hero-content-metal .section-title h1 {
        font-size: 27px;
        line-height: 34px;
    }
    
    .hero-content-metal .section-title p.bgs {
        font-size: 17px;
    }
    
    .hero-content-metal .section-title p {
        font-size: 14px;
        line-height: 24px;
    }
    
    .section-title h2 {
        font-size: 28px;
    }
    
    .about-us-sumit .about-body-item-gold .about-body-item-content-gold {
        width: calc(100% - 70px);
    }
    
    .about-us-sumit.hmpg .about-body-item-gold h3 {
        font-size: 14px;
        line-height: 18px;
    }
    
    ul.featurebody li {
        width: 100%;
        font-size: 13px;
        margin-bottom: 7px;
    }
    
    ul.featurebody li img {
        float: none;
        display: inline-block;
    }
    
    .what-we-content-footer-metal.blckshome {
        /* display: none !important; */
    }
    
    .faqs-cta-image-box {
        position: absolute;
        border-width: 10px;
        max-width: 181px;
        display: none;
    }
    
    .CalltoactionInner h2 {
        font-size: 22px;
    }
    
    .CalltoactionInner {
        padding: 43px 30px;
    }
    .CalltoactionInners {
    padding: 30px 30px;}
    
    .CalltoactionInner a.btn-default {
        display: inline-block;
        font-size: 15px;
        margin-bottom: 16px;
    }
    
    .CalltoactionInner .prs {
        order: 2;
    }
    
    .CalltoactionInner img {
        margin-bottom: 24px;
    }
    
    
    .what-we-do-metal.whoatnd .trss .what-we-images-metal {
        display: none !important;
    } 
    .slicknav_nav a:hover, .slicknav_nav a:focus, .slicknav_nav .slicknav_row:hover {
    color: #ca2521 !important;
}
.hero-metal {
    min-height: unset;
    padding-top: 70px;
    padding-bottom: 70px;
    background-size: cover !important;
}

.about-us.aboutuspage figure.image-anime {
    margin-bottom: 30px;
}

.aboutuspage .section-title h2 {
    font-size: 25px;
}

.globalFetures .featurellst ul li p {
    width: calc(100% - 67px);
    vertical-align: middle;
}

.benefits-abtsus .benefits-item .benefits-item-content {
    width: calc(100% - 81px);
}
.evnt-features .our-event-content-gold {
    min-height: unset;
}
.expopoints .what-we-do-content-metal {
    margin-top: 20px;
    padding: 0;
}
}

 

@media only screen and (min-width:601px) and (max-width:767px){
    .slicknav_nav a:hover, .slicknav_nav a:focus, .slicknav_nav .slicknav_row:hover {
    color: #ca2521 !important;
}

    .about-us-sumit.hmpg .about-body-item-gold h3 {
    /* font-size: 12px; */
}

.about-us-sumit .about-body-item-gold .about-body-item-content-gold {
    width: calc(100% - 70px);
}

.hero-content-metal .section-title h1 {
    font-size: 29px;
    line-height: 35px;
}

.hero-content-metal .section-title p.bgs {
    font-size: 18px;
    margin-bottom: 16px;
}

.hero-content-metal .section-title p {
    font-size: 17px;
    line-height: 29px;
}

.hero-metal {
    min-height: unset;
    padding-top: 70px;
    padding-bottom: 48px;
}

.hero-metal {
    background-size: cover !important;
    background-position: center bottom !important;
}

.CalltoactionInner .rrs {
    display: none;
}

.CalltoactionInner .prs {
    width: 100%;
}

.CalltoactionInner h2 {
    font-size: 23px;
}

.CalltoactionInner p {
    font-size: 18px;
}

.CalltoactionInner a.btn-default {
    font-size: 11px;
}



.about-us.aboutuspage figure.image-anime {
    margin-bottom: 30px;
}

.aboutuspage .section-title h2 {
    font-size: 25px;
}

.globalFetures .featurellst ul li p {
    width: calc(100% - 67px);
    vertical-align: middle;
}

.benefits-abtsus .benefits-item .benefits-item-content {
    width: calc(100% - 81px);
}


.section-title h2 {
    font-size: 28px;
}

.benefits-abtsus .benefits-item .benefits-item-content h3 {
    font-size: 14px;
}

.achievementsabts .achievement-items-form .section-title h2 {
    font-size: 19px;
}

.achievementsabts .achievement-items-form .section-title p {
    font-size: 14px;
}

.page-header {
    padding: 60px 0;
}
.evnt-features .our-event-content-gold {
    min-height: unset;
}
.expopoints .what-we-do-content-metal {
    margin-top: 20px;
    padding: 0;
}
}



@media only screen and (min-width:768px) and (max-width:990px){
    .about-us-sumit.hmpg .section-title h2 {
    font-size: 20px;
    line-height: 23px;
}

.about-us-sumit.hmpg .section-title p {
    font-size: 14px;
    line-height: 19px;
}

.about-us-sumit.hmpg .about-body-item-gold h3 {
    font-size: 12px;
}

.about-us-sumit .about-body-item-gold .icon-boxs {
    width: 30px;
    height: 40px;
    margin-right: 10px;
}

.about-body-item-content-gold {
    width: calc(100% - 50px);
}
.what-we-do-content-metal .section-title h2 {
    font-size: 18px;
}

.what-we-do-content-metal .section-title p {
    font-size: 13px;
}

.what-we-do-content-metal .section-title {
    margin-bottom: 13px;
}

ul.featurebody {
    /* display: block; */
}

ul.featurebody li {
    /* width: 100%; */
    /* margin-right: 0; */
    margin-bottom: 5px;
    font-size: 12px;
    line-height: 15px;
}

ul.featurebody li img {
    height: 24px;
    display: none;
}
.section-title h2 {
    font-size: 18px;
    line-height: 24px;
}

.section-title p {
    font-size: 13px;
}

.achievement-items-form .section-title p {
    font-size: 12px;
}

.achievement-items-form .form-control {
    padding: 7px 10px;
    font-size: 13px;
}

.achievement-items-form .form-group {
    margin-bottom: 6px !important;
}

.achievement-items-form button.btn-default {
    font-size: 14px;
    padding: 7px 12px;
}

.our-faqs .faqs-content .box-contents h3 {
    font-size: 15px;
    margin-bottom: 4px;
}

.our-faqs .faqs-content .box-contents p {
    font-size: 12px;
    line-height: 20px;
}

.our-faqs .faqs-content .box-contents {
    padding: 14px 20px;
    margin-bottom: 5px;
}

.faqs-cta-image-box {
    display: none;
}

.faqs-image figure img {
    aspect-ratio: unset;
}

.CalltoactionInner h2 {
    font-size: 18px;
}

.CalltoactionInner p {
    font-size: 14px;
}

.CalltoactionInner a.btn-default {
    font-size: 8px;
    padding: 10px 15px;
} 
.summitGlance .visa-cat-style-two h4 a {
    font-size: 14px;
}

.btmtxt p {font-size: 12px;}

.features .feature-item-content-gold h3 {
    font-size: 16px;
    line-height: 19px;
}

.features .feature-item-content-gold p {
    font-size: 12px;
    line-height: 20px;
}
.achievements-image figure
 {
    align-content: center;
}

.hero-metal {
    min-height: unset;
    background-size: cover !important;
}
.about-us.aboutuspage figure.image-anime {
    margin-bottom: 30px;
}

.aboutuspage .section-title h2 {
    font-size: 22px;
}

.globalFetures .featurellst ul li p {
    width: calc(100% - 47px);
    vertical-align: middle;
    font-size: 11px;
}

.benefits-abtsus .benefits-item .benefits-item-content {
    width: calc(100% - 81px);
}


.section-title h2 {
    font-size: 28px;
}

.benefits-abtsus .benefits-item .benefits-item-content h3 {
    font-size: 14px;
}

.achievementsabts .achievement-items-form .section-title h2 {
    font-size: 19px;
}

.achievementsabts .achievement-items-form .section-title p {
    font-size: 14px;
}

.page-header {
    padding: 60px 0;
}

.aboutuspage .section-title p {
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 9px;
    margin-top: 0;
}

.aboutuspage .about-mission-vision-nav ul li .nav-link {
    padding: 10px 10px;
    font-size: 12px;
}

.aboutuspage .vision-mission-content p {
    font-size: 12px;
}

.globalFetures .featurellst ul li img {
    height: 28px;
}

.globalFetures .featurellst ul li {
    margin-bottom: 10px;
    padding: 5px 10px;
}
.benefits-item .icon-boxs {
    height: 30px;
    width: 30px;
}

.benefits-abtsus .benefits-item .benefits-item-content h3 {
    font-size: 12px;
}

.btn-default {
    font-size: 12px;
}

.benefits-abtsus .our-benefits-content .section-title h2 {
    font-size: 17px;
}

.benefits-abtsus .our-benefits-content .section-title p {
    font-size: 11px;
    line-height: 16px;
}

.benefits-abtsus .our-benefits-content .section-title {
    margin-bottom: 8px;
}

.benefits-abtsus .our-benefits-content .benefits-item-list {
    padding-top: 14px;
}
.evnt-features .our-event-content-gold {
    min-height: unset;
}
    .section-title h2 {
        line-height: 27px;
    }
    .expopoints .what-we-do-content-metal {
    padding: 0;
}
.expopoints .bx h5 {
    font-size: 22px;
    line-height: 26px;
}

.expopoints .bx p {
    font-size: 14px;
    line-height: 20px;
}

.expopoints .bx ul li {
    font-size: 13px;
    margin-bottom: 5px;
}

.expopoints .bx {
    margin-bottom: 15px;
}
.contact-us-form h2 {
    font-size: 18px;
}

.contact-us-form p {
    font-size: 12px;
}

.contact-us-form .form-group .form-control {
    font-size: 12px;
    padding: 9px 10px;
    line-height: normal;
    height: unset;
}

.contact-us-form textarea {font-size: 12px;
    padding: 9px 10px;
    line-height: normal;
    height: unset;}

.contactDetails h3 {
    font-size: 17px;
    line-height: 20px;
    margin-bottom: 15px;
}

.contactDetails h6 {
    font-size: 11px;
}

.contactDetails ul {
    margin: 20px 0;
}

.contactDetails ul li a {
    font-size: 11px;
}

.contactDetails p span {
    font-size: 12px;
}

.contctTop .widgets h4 {
    font-size: 18px;
    line-height: 20px;
}

.contctTop .widgets p {
    font-size: 12px;
}

.contctTop .widgets {
    padding: 20px;
}

.contactDetails {
    padding: 20px 40px;
}

}
 
.contactDetails ul {
    list-style: none;
}

